PETSc version 3.15.5
Fix/Edit manual page

# MatNullSpace

Object that removes a null space from a vector, i.e. orthogonalizes the vector to a subspace

### Synopsis

    typedef struct _p_MatNullSpace* MatNullSpace;

### Users manual sections

| sec_singular

### See Also

MatNullSpaceCreate()

### Level

advanced

### Location

src/mat/../../include/petscmat.h

### Implementations

_p_MatNullSpace in include/petsc/private/matimpl.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages